Bug 1478148 - [abrt] Thunar: thunar_device_unmount(): thunar killed by signal 11
[abrt] Thunar: thunar_device_unmount(): thunar killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:45db1682256f6c8500b672a4184...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 13:58 EDT by Айфф
Modified: 2018-05-29 07:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:40:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.78 KB, text/plain)
2017-08-03 13:58 EDT, Айфф
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-03 13:58 EDT, Айфф
no flags Details
File: core_backtrace (18.05 KB, text/plain)
2017-08-03 13:58 EDT, Айфф
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2017-08-03 13:58 EDT, Айфф
no flags Details
File: dso_list (9.40 KB, text/plain)
2017-08-03 13:58 EDT, Айфф
no flags Details
File: environ (1.68 KB, text/plain)
2017-08-03 13:58 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-03 13:59 EDT, Айфф
no flags Details
File: maps (47.67 KB, text/plain)
2017-08-03 13:59 EDT, Айфф
no flags Details
File: open_fds (1.53 KB, text/plain)
2017-08-03 13:59 EDT, Айфф
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-08-03 13:59 EDT, Айфф
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-08-03 13:59 EDT, Айфф
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2017-08-03 13:59 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2017-08-03 13:58:44 EDT
Description of problem:
Disconnected in Thunar an external hard drive, which before it was taken out USB.

Version-Release number of selected component:
Thunar-1.6.12-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/Thunar
crash_function: thunar_device_unmount
executable:     /usr/bin/thunar
journald_cursor: s=79bd700318cd4d19b9a8208b8cdf7b9f;i=23ed21;b=e237e19b0a94403992e9c325e361706f;m=2e1d36136;t=555dced0e590c;x=3c4896d37ded2b46
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 thunar_device_unmount at thunar-device.c:647
 #1 thunar_shortcuts_view_unmount at thunar-shortcuts-view.c:2062
 #6 gtk_widget_activate at gtkwidget.c:5048
 #7 gtk_menu_shell_activate_item at gtkmenushell.c:1303
 #8 gtk_menu_shell_button_release at gtkmenushell.c:730
 #9 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #14 gtk_widget_event_internal at gtkwidget.c:5017
 #15 gtk_widget_event at gtkwidget.c:4814
 #16 gtk_propagate_event at gtkmain.c:2501
 #17 gtk_main_do_event at gtkmain.c:1696

Potential duplicate: bug 1294356
Comment 1 Айфф 2017-08-03 13:58:50 EDT
Created attachment 1308808 [details]
File: backtrace
Comment 2 Айфф 2017-08-03 13:58:51 EDT
Created attachment 1308809 [details]
File: cgroup
Comment 3 Айфф 2017-08-03 13:58:53 EDT
Created attachment 1308810 [details]
File: core_backtrace
Comment 4 Айфф 2017-08-03 13:58:55 EDT
Created attachment 1308811 [details]
File: cpuinfo
Comment 5 Айфф 2017-08-03 13:58:57 EDT
Created attachment 1308812 [details]
File: dso_list
Comment 6 Айфф 2017-08-03 13:58:58 EDT
Created attachment 1308813 [details]
File: environ
Comment 7 Айфф 2017-08-03 13:59:00 EDT
Created attachment 1308814 [details]
File: limits
Comment 8 Айфф 2017-08-03 13:59:02 EDT
Created attachment 1308815 [details]
File: maps
Comment 9 Айфф 2017-08-03 13:59:04 EDT
Created attachment 1308816 [details]
File: open_fds
Comment 10 Айфф 2017-08-03 13:59:05 EDT
Created attachment 1308817 [details]
File: proc_pid_status
Comment 11 Айфф 2017-08-03 13:59:07 EDT
Created attachment 1308818 [details]
File: var_log_messages
Comment 12 Айфф 2017-08-03 13:59:08 EDT
Created attachment 1308819 [details]
File: exploitable
Comment 13 Kevin Fenzi 2017-08-03 17:17:00 EDT
Can you describe the steps here in more detail?

You had a usb mounted, clicked unmount and then removed it?
or did it say it was safe to remove?
Comment 14 Айфф 2017-08-04 13:05:11 EDT
An external hard drive was connected via USB. I took out his wire from the computer, but in Thunar it did not disappear. So I clicked on the extraction in Thunar.
Comment 15 Айфф 2017-08-04 13:09:24 EDT
I do not know if it's important, but before that the Cryptkeeper folder on this external hard drive was connected. But I do not remember, I disabled it or not.
Comment 16 Fedora End Of Life 2018-05-03 03:53:54 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2018-05-29 07:40:18 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.